@charset "utf-8";
/* CSS Document */

/* Map styles */
#map_canvas{
	width:75%;
	height:500px;
	float:right; /* left right */
	border: 2px solid #ccc;
	}
	
/* UL styles for sidebar */
ol#marker_list{
	padding:0;
	margin:0;
	width:23%;
	min-height:500px;
	float:left; /* left right */
	}
	
/* LI stykes for sidebar*/
ol#marker_list li{
	list-style-type:upper-alpha; /* none upper-alpha lower-alpha disc circle square decimal */
	font-family:Tahoma, Geneva, sans-serif;
	list-style-position:inside;
	font-size:12px;
	margin-left:0px;
	font-weight:normal; /* normal bold inherant */
	color: #000000;
	border:0px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	cursor:pointer;
	text-align:left;  /* left centre right */
	background-color:#ffffff;
	padding: 10px 5px 10px 10px;  /* top right bottom left */
	}
	
/* Popup div styles */
#mapContent{
	max-width: 400px;
	min-height: 100px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: inherit;
	color: #000000;
	}
	
/* Popup H2 styles - Title*/
#mapContent h2{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:large;
	font-weight: normal; /* normal bold inherant */
	color: #ff0000;
	padding-bottom: 10px;
	}
#mapContent	b{
	font-weight: bold; /* normal bold inherant */
}
/* Popup styles for links and visited links */
#mapContent a, #mapContent a:link, #mapContent a:visited,{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:large;
	color: #0000ff;
	}
	
/* Popup styles for hover and active links */
#mapContent a:hover, #mapContent a:active,{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:large;
	color: #ff0000;
	}
	
/* Styles for images in popup */
#mapContent img{
	max-width: 200px;
	border: 1px solid black;
	float: left;
	margin-right: 10px;
	}
